
/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__215565_ { margin:0 auto}
	.pm-slide_wide__215565_ a {border:none}
	.pm-slide_wide__215565_ a img {border:none}
	.pm-slide_wide__215565_ .owl-item {}
	.pm-slide_wide__215565_ .item {position:relative}
	.pm-slide_wide__215565_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__215565_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__215565_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__215565_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__215565_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__215565_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__215565_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__215565_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__215565_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__215565_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__215565_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__215565_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__215565_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__215565_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__215565_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__215565_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 2칸 레이아웃  ****************** */

.layout_304731_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_304731_ > div {margin-left:-20px;}
.layout_304731_ > div:after {content:''; display:block; clear:both;}
.layout_304731_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;bottom:-150px;}
  .layout_304731_ > div > [class^=container_] >div {border:0px ;background:#fff;height:445px;}  
.layout_304731_ > div > .container_1 {width:50%;}
.layout_304731_ > div > .container_2 {width:50%;background:#fff}

@media (max-width:1023px){
	.layout_304731_ > div > .container_1 { width:100%; }
	.layout_304731_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_304731_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_215786_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_215786_ * {box-sizing:border-box;}
.img_215786_ a {display:block; text-decoration:none;}
.img_215786_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_304761_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #008dcb; border-radius:0px; background:#008dcb; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_304761_.style_line a {background:transparent; color:#008dcb;}
.button_304761_.space_normal a {padding:.6em 1.2em;}
.button_304761_.space_wide a {padding:.6em 2em;}
.button_304761_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_304751_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_304751_ * {box-sizing:border-box;}
.img_304751_ a {display:block; text-decoration:none;}
.img_304751_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃(배경)  ****************** */

.layout_7876_ {clear:both; background:url(/img_up/shop_pds/moriah21/farm/bg1697090645.gif) no-repeat 0 0;}
.layout_7876_ > div {min-width:320px; max-width:1200px; margin:0 auto;}
.layout_7876_ > div:after {content:''; display:block; clear:both;}
.layout_7876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;bottom:0px;}

@media (max-width:767px){
    .layout_7876_ {padding:0 10px;}
}
  
@media \0screen{
	.layout_7876_ > div {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_304741_ {display:block; width:100%; height:200px; line-height:200px;}

[id^=div_user_list] .empty_line_304741_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_304741_:before {content:'공백 : 200px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_304771_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:0px; background:#e66d1e; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_304771_.style_line a {background:transparent; color:#e66d1e;}
.button_304771_.space_normal a {padding:.6em 1.2em;}
.button_304771_.space_wide a {padding:.6em 2em;}
.button_304771_.space_wide a:hover {padding:.6em 2em; background:#ea2909; transition: .4s;}  
.button_304771_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_304781_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_304781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_304781_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_305951_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_305951_ > div:after {content:''; display:block; clear:both;}
.layout_305951_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_305951_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_305941_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_305941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_305941_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_305971_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_305971_ * {box-sizing:border-box;}
.img_305971_ a {display:block; text-decoration:none;}
.img_305971_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_306021_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_306021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_306021_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_305991_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #008dcb; border-radius:0px; background:#008dcb; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_305991_.style_line a {background:transparent; color:#008dcb;}
.button_305991_.space_normal a {padding:.6em 1.2em;}
.button_305991_.space_wide a {padding:.6em 2em;}
.button_305991_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_305981_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_305981_ * {box-sizing:border-box;}
.img_305981_ a {display:block; text-decoration:none;}
.img_305981_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_305931_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:0px; background:#e66d1e; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_305931_.style_line a {background:transparent; color:#e66d1e;}
.button_305931_.space_normal a {padding:.6em 1.2em;}
.button_305931_.space_wide a {padding:.6em 2em;}
.button_305931_.space_wide a:hover {padding:.6em 2em; background:#ea2909; transition: .4s;}  
.button_305931_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_306011_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_306011_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_306011_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_215790_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_215790_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215790_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215787_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_215787_ > div:after {content:''; display:block; clear:both;}
.layout_215787_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215787_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_215595_ {font-size:0;}
.title_215595_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215595_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_215595_.style_top p {padding-top:10px;}
.title_215595_.style_top p:before {left:0; top:0; width:35px; height:4px;}

.title_215595_.style_right p {padding-right:14px;}
.title_215595_.style_right p:before {right:0; top:7px; width:4px; height:35px;}

.title_215595_.style_bottom p {padding-bottom:12px;}
.title_215595_.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title_215595_.style_left p {padding-left:14px;}
.title_215595_.style_left p:before {left:0; top:7px; width:4px; height:35px;}

.title_215595_.style_circle1 p {padding-left:20px;}
.title_215595_.style_circle1 p:before {
	left:0; top:19px; width:12px; height:12px;
	border-radius:12px;
}

.title_215595_.style_circle2 p {padding-left:20px;}
.title_215595_.style_circle2 p:before {
	left:0; top:19px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_215788_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_215829_:after {content:''; display:block; clear:both;}
.img_tile_215829_ * {box-sizing:border-box;}
.img_tile_215829_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_215829_ .item a {display:block; text-decoration:none;}
.img_tile_215829_ figure {display:block; margin:0; padding:5px;}
.img_tile_215829_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_215829_ .text_box {display:block;}
.img_tile_215829_ .text_box p {margin:0; padding:5px;}
.img_tile_215829_ .subject {font-weight:bold; color:#000000;}
.img_tile_215829_ .content {color:#444;text-align:left;}

.text_sml_215829_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_215829_ .content {font-size:13px; line-height:1.6em;}
.text_mid_215829_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_215829_ .content {font-size:14px; line-height:1.6em;}
.text_big_215829_ .subject {font-size:18px; line-height:1.4em;}
.text_big_215829_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_215829_ .item {width:100%;}
.col_m_2_215829_ .item {width:50%;}
.col_m_3_215829_ .item {width:33.3333%;}
.col_m_1_215829_ .item,
.col_m_2_215829_ .item2n,
.col_m_3_215829_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_215829_ .item,
	.col_m_2_215829_ .item2n,
	.col_m_3_215829_ .item3n {clear:none;}

	.col_pc_1_215829_ .item {width:100%;}
	.col_pc_2_215829_ .item {width:50%;}
	.col_pc_3_215829_ .item {width:33.3333%;}
	.col_pc_4_215829_ .item {width:25%;}
	.col_pc_5_215829_ .item {width:20%;}
	.col_pc_6_215829_ .item {width:16.6666%;}
	.col_pc_1_215829_ .item,
	.col_pc_2_215829_ .item2n,
	.col_pc_3_215829_ .item3n,
	.col_pc_4_215829_ .item4n,
	.col_pc_5_215829_ .item5n,
	.col_pc_6_215829_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_215829_ .item,
	.col_m_2_215829_ .item2n,
	.col_m_3_215829_ .item3n {clear:none;}

	.col_pc_1_215829_ .item {width:100%;}
	.col_pc_2_215829_ .item {width:50%;}
	.col_pc_3_215829_ .item {width:33.3333%;}
	.col_pc_4_215829_ .item {width:25%;}
	.col_pc_5_215829_ .item {width:20%;}
	.col_pc_6_215829_ .item {width:16.6666%;}
	.col_pc_1_215829_ .item,
	.col_pc_2_215829_ .item2n,
	.col_pc_3_215829_ .item3n,
	.col_pc_4_215829_ .item4n,
	.col_pc_5_215829_ .item5n,
	.col_pc_6_215829_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_215597_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_215597_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215597_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
